
/* Class = "NSTableColumn"; headerCell.title = "Time"; ObjectID = "1f8-f1-Rqu"; */
"1f8-f1-Rqu.headerCell.title" = "Time";

/* Class = "NSTableColumn"; headerCell.title = "Test Name"; ObjectID = "6cZ-QW-ENO"; */
"6cZ-QW-ENO.headerCell.title" = "Test Name";

/* Class = "NSTableColumn"; headerCell.title = "Computer Name"; ObjectID = "MP8-S4-nAn"; */
"MP8-S4-nAn.headerCell.title" = "Computer Name";

/* Class = "NSTableColumn"; headerCell.title = "Recovered"; ObjectID = "Pd6-KJ-oGb"; */
"Pd6-KJ-oGb.headerCell.title" = "Recovered";

/* Class = "NSScrollView"; ibShadowedToolTip = "A list of failures, combining all selected tests"; ObjectID = "VAJ-hd-dv1"; */
"VAJ-hd-dv1.ibShadowedToolTip" = "A list of failures, combining all selected tests";

/* Class = "NSTableColumn"; headerCell.title = "Error"; ObjectID = "Xkj-yA-v88"; */
"Xkj-yA-v88.headerCell.title" = "Error";

/* Class = "NSTableColumn"; headerCell.title = "Failed"; ObjectID = "qSn-4V-UcF"; */
"qSn-4V-UcF.headerCell.title" = "Failed";
